@charset "UTF-8";

/* パンくず */
#b {
  padding-right: 15px;
  background: url(/sic-front/images/common/marker_arw_bread.gif) no-repeat 100% 50%;
  text-decoration: none;
}


/* oneColumnBox */
.innerFrame h3 {
	font-size: 14px;
	font-weight: bold;
}

.innerFrame .lastParag{
	width: auto;
}

.innerFrame .innerText{
	padding-left: 30px;
}
.innerContents .innerText{
	padding-left: 20px;
}

.oneColumnBox .img {
	width: 100px;
	height:100px;
	padding-right: 30px;
}

.oneColumnBox .biggerImg {
	width: 100px;
	height: 100px;
	padding-right: 30px;
	float: left;
	text-align: left;
}

.oneColumnBox .noFloat {
	width: 560px;
	float: left;
}


/* twoColumnBox */
.textBox2 {
	width: 225px;
	float: left;
}

.textBox2 h3{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1%;
}

.colsBox img {
	float: left;
}

.colsBox .pict{
	margin-right: 10px;
	float: left;
	width: 100px;
}

.colsBox .pict01{
	margin: 20px 10px 25px 10px;
	float: left;
	width: 100px;
}
.colsBox last img {
	float: left;
}

.colsBox last .pict{
	margin-right: 10px;
	float: left;
	width: 100px;
}

ol.default {
	list-style: decimal none outside;
	padding: 0 0.5em 0 2em;
	font-size: 100%;
}
ul.default {
	list-style: disc none outside;
	padding: 0 0.5em 0 2em;
	font-size: 140%;
}
p.site {
    padding-left: 3.5em;
    text-indent: -2em;
    font-size: 100%;
	margin-bottom: 5px;
}
p.site1 {
    padding-left: 5.5em;
    text-indent: -2em;
    font-size: 100%;
	margin-bottom: 5px;
}
p.site2 {
    padding-left: 8.5em;
    text-indent: -2em;
    font-size: 100%;
}
p.site3 {
    padding-left: 1.6em;
	margin-left: 21px;
	margin-bottom: 5px;
	background: transparent url("/sic-front/images/common/marker_notes_li.gif") 0 0.3em no-repeat;
}
p.site33 {
    padding-left: 2em;
    margin-left: -25px;
    margin-bottom: 5px;
    background: transparent url("/sic-front/images/common/marker_notes_li.gif") 0 0.3em no-repeat;
}
p.site4 {
    padding-left: 6px;
	margin-left: 42px;
	margin-bottom: 5px;
background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 0.6em no-repeat;
}
p.site5 {
	font-size: 120%;
	font-weight: bold;
}
ol.default li,
ul.default li {
	margin: 0 0 0.25em 0;
	line-height: 1.7;
	margin-bottom: 10px;
	font-size: 120%;
}
ol.default ul,ul.default ul {
	font-size: 85%;
	margin-top: 0.25em;
}

ol.default01 {
   list-style: decimal none outside;

	padding: 0 0.5em 0 2em;
	font-size: 100%;
}
ol.default01 li,
ul.default01 li {
	margin: 0 0 0.25em 0;
	line-height: 1.7;
	margin-bottom: 5px; 
	margin-left: 2em;
	font-size: 120%;
}
p.site01 {
    padding-left: 2em;
    text-indent: -2em;
    font-size: 100%;
	margin-bottom: 5px;
}

ol.default02 {
	list-style: decimal none outside;
	padding: 0 0 5px 4em
}
ol.default02 li,
ul.default02 li {
	margin: 0 0 0.25em 0;
	line-height: 1.7;
	margin-bottom: 10px;
	font-size: 120%;
}

/* treeColumnBox */
.threeColumnBox .colsBox {
	width: 218px;
}

#contentsInnerArea{
	margin-bottom: 30px;
}


.section{
	margin-bottom: 15px;
}

.section_wide{
	margin-bottom: 50px;
}


/* ボタン */
/* ボタン内の文字が2行（左側） */
#btn_left_2line {
	float: left;
	width: 49%;
	text-align: center;
}

/* ボタン内の文字が2行（右側） */
#btn_Right_2line {
	float: left;
	width: 49%;
	text-align: center;
}

/* ボタン内の文字が1行（左寄り） */
#btn_left_1line {
	float: left;
	width: 49%;
	text-align: center;
}

/* ボタン内の文字が1行（中央） */
#btn_center_1line {
	float: left;
	width: 100%;
	text-align: center;
}

#btn_center_point {
	width: 100%;
	text-align: center;
}

/* ボタン内の文字が2行（右側） */
/* 下段に説明 */
#btn_right_point {
	float: left;
	width: 49%;
	text-align: center;
}

#btn_left_2line .btn a, #btn_Right_2line .btn a {
	font-size: 180%;
	color: #FFF;
	background-color: #0040FF;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 7px 0px;
	margin: 6px;
	display: inline-block;
	width: 240px;
	line-height: 120%;
}

#btn_left_1line .btn a, #btn_center_1line .btn a, #btn_center_point .btn a {
	font-size: 180%;
	color: #FFF;
	background-color: #0040FF;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 17.5px 0px;
	margin: 6px;
	display: inline-block;
	width: 240px;
	line-height: 120%;
}

#btn_right_point .btn a {
	font-size: 175%;
	color: #FFF;
	background-color: #0040FF;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 17.5px 0px;
	margin: 6px;
	display: inline-block;
	width: 240px;
	line-height: 120%;
}

#btn_left_1line p.top, #btn_center_1line p.top, #btn_right_point p.top {
	margin: 15px auto 3px;
	font-size: 130%;
}

#btn_left_2line p.bottom, #btn_Right_2line p.bottom, #btn_center_1line p.bottom, #btn_left_1line p.bottom, #btn_right_point p.bottom {
	margin: 5px auto 15px;
	font-size: 120%;
}

#btn_left_2line .btn a .small, #btn_Right_2line .btn a .small, #btn_right_point .btn a .small {
	font-size: 60%;
}


.clear {
	clear: both;
}

.pointList {
	margin-bottom: 20px;
	zoom: 1;
}

.pointList .set {
	float: left;
	width: 356px;
	margin-bottom: 10px;
}

.pointList .set .element {
	width: 160px;
	padding-right: 18px;
	float: left;
}

.pointList .set .element img {
	margin-bottom: 10px;
	line-height: 0;
}

.pointList .set .element p {
	font-size: 12px;
	width: 160px;
}


/* tab */
.tab {
	width: 714px;
	margin: 0 auto;
}

.tab ul {
	overflow: hidden;
}

.tab li.getTab {
	width: 357px;
}

.tab li.useTab {
	width: 357px;
}

.tab li {
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	float: left;
	height: 50px;
	margin-bottom: 10px;
	background: url(/sic-front/static/contents/images/guide/F050201/point-pc.png) no-repeat 0 0;
}
.char01 li.getTab1 {
	width: 600px;
}
.char01 ul {
	overflow: hidden;none
}
.char01 li {
	text-indent: -9999px;
	white-space: nowrap;
	float: left;
	height: 32px;
	margin-bottom: 10px;
	background: url(/sic-front/static/contents/images/guide/F080601/pho_character_01.gif) no-repeat 0 0;
}

.char02 li.getTab2 {
	width: 340px;
}
.char02 ul {
	overflow: hidden;none
}
.char02 li {
	text-indent: -9999px;
	white-space: nowrap;
	float: left;
	height: 13px;
	margin-bottom: 10px;
	background: url(/sic-front/static/contents/images/guide/F080601/pho_character_02.gif) no-repeat 0 0;
}

.char03 li.getTab3 {
	width: 360px;
}
.char03 ul {
	overflow: hidden;none
}
.char03 li {
	text-indent: -9999px;
	white-space: nowrap;
	float: left;
	height: 13px;
	margin-bottom: 10px;
	background: url(/sic-front/static/contents/images/guide/F080601/pho_character_03.gif) no-repeat 0 0;
}

.char04 li.getTab4 {
	width: 420px;
}
.char04 ul {
	overflow: hidden;none
}
.char04 li {
	text-indent: -9999px;
	white-space: nowrap;
	float: left;
	height: 36px;
	margin-bottom: 10px;
	background: url(/sic-front/static/contents/images/guide/F080601/pho_character_04.gif) no-repeat 0 0;
}

.char05 li.getTab5 {
	width: 180px;
}
.char05 ul {
	overflow: hidden;none
}
.char05 li {
	text-indent: -9999px;
	white-space: nowrap;
	float: left;
	height: 34px;
	margin-bottom: 10px;
	background: url(/sic-front/static/contents/images/guide/F080601/pho_character_05.gif) no-repeat 0 0;
}

.tab ul.getTab .getTab {
	background-position: 0 0;
}

.tab ul.getTab .useTab {
	background-position: -357px 0;
}

.tab ul.useTab .getTab {
	background-position: 0 -55px;
}

.tab ul.useTab .useTab {
	background-position: -357px -55px;
}
/**/

#pointGet .lastParag {
	margin-top: 20px;
}

#pointUse {
	display: none;
	margin-bottom: 50px;
}

#pointUse .center {
	margin: 30px auto; 
}

.title{
 	font-size: 16px;
 	font-weight: bold;
 	margin-bottom: 5px;
}

.linkBox p {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
}

.caution span{
	font-weight: bold;
}

.textCenter {
	width: 300px;
	margin: 10px auto;
}

.textCenter p{
	font-size: 12px;
	text-align: center;
}

.textCenter span{
	font-size: 15px;
	font-weight: bold;
}

.menuArea .circleMenuArea .small{
	font-size: 10px;
	padding-left: 1px;
}

.colorBackground {
	background-color: #F5F5F5;
	margin-bottom: 30px;
}

.colorBackgroundHalf {
	background-color: #F5F5F5;
	width: 49%;
	margin-bottom: 30px;
}

.oneColumnBox .img {
  float: left;
  text-align: left;
}

.contentsArea #contentsInnerArea {
	float: right;
	width: 714px;
}


.borderBox {
  padding: 9px 14px;
  margin-bottom: 30px;
  border: 1px solid #D4D4D4;
}
.borderBox .innerContents {
  padding: 10px 5px 15px;
}
.borderBox .circleTitle0 {
  margin-bottom: 10px;
  font-size: 120%;
  font-weight:bold;
  border-bottom: solid 1px #D4D4D4;
 }
 .borderBox .circleTitle1 {
  margin-bottom: 10px;
  font-size: 140%;
  font-weight:bold;
  border-bottom: solid 1px #D4D4D4;
 }
 
 
.borderBox .titleBox {
  width: 100%;
  padding: 10px 14px;
  margin: -9px -14px 10px;
  border-bottom: 1px solid #D4D4D4;
  background: #F5F5F5;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  overflow: hidden;
  *zoom: 1;
}
.borderBox .titleBox .title {
  float: left;
  width: 500px;
  font-size: 160%;
}
.borderBox .titleBox .rightBtn {
  float: right;
  width: 80px;
  margin-bottom: 0;
}
.borderBox .titleBox .rightBtn .roundBtn {
  display: block;
  padding: 4px 6px;
  font-size: 100%;
}
.borderBox .titleBox .rightBtn .roundBtn img {
  vertical-align: middle;
  margin-right: 5px;
}
.borderBox p {
  margin-bottom: 10px;
}
.borderBox strong {
  font-weight: bold;
}
.borderBox .roundBtn {
  padding: 8px 14px;
  font-size: 140%;
}
.borderBox .scrollBox {
  overflow-y: scroll;
  height: 300px;
  padding: 0 10px 10px 0;
  font-size: 120%;
}
.borderBox .scrollBox p.innerText {
  padding-left: 60px;
  text-indent: -3em;
}
.borderBox .grayBg, .borderBox .close, .borderBox .bottomBox {
  display: none;
}


.borderBox2 {
  padding: 12px;
  margin: 5px 355px 30px 110px;
  border: 1px solid #D4D4D4;
}

.borderBox2 li {
  list-style: none;
  font-size: 100%;
  padding-left: 7px;
  background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 0.6em no-repeat;
}

div#text p{
  font-size: 100%;
  margin-bottom: 0px;
  padding-left: 14px;
  background: transparent url("/sic-front/images/common/marker_notes_li.gif") 0 0.3em no-repeat;
}
div#text1 p{
  margin-bottom: 0px;
  padding-left: 14px;
  background: transparent url("/sic-front/images/common/marker_notes_li.gif") 0 0.3em no-repeat;
}
div#text2 p{
  margin-bottom: 0px;
  padding-left: 14px;
  background: transparent url("/sic-front/images/common/marker_notes_li.gif") 0 0.3em no-repeat;
}

div#text3 {
 padding: 20px 0 0;
}

div#text3 dl {
 font-size: 140%;
 padding-left: 18px;
 background: transparent url("/sic-front/static/contents/images/guide/marker_examplelist.gif") 0 0.3em no-repeat;
}

div#text3 dd {
 height: auto!important;
 min-height: 0;
 margin-bottom: 0;
 padding: 0 0 0 20px;
}


.tab ul.getTab .getTab {
	background-position: 0 0;
}

div#text4 dl {
 padding-left: 7px;
 background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 0.6em no-repeat;
}

div#text4 dd {
 height: auto!important;
 min-height: 0;
 margin-bottom: 0;
 padding: 0 0 0 14px;
}

div#text5 p {
 padding-left: 7px;
 margin-left: 7px;
background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 0.6em no-repeat;
}

div#text6 p {
 margin-bottom: 0px;
 padding-left: 7px;
background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 0.6em no-repeat;
}
div#text7 p {
 margin: 5px auto 5px;
 padding: 2px 7px;
 margin-left: 7px;
 font-size: 100%;
background: transparent url("/sic-front/images/common/marker_normallist.gif") 0 0.9em no-repeat;
}
.contentsArea .menuArea {
  float: left;
  width: 220px;
}

.arrowLink {
  background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 0 7px;
}
.arrowLink02 {
 padding-left: 15px;
 margin-left: 3px;
 font-size: 140%;
 text-indent: 1em;
 background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 20px 7px;
}
.arrowLink03 {
 padding-left: 10px;
 font-size: 140%;
 text-indent: 1em;
 background: url(/sic-front/images/common/marker_arw_blue.png) no-repeat 12px 7px;
}

div#text10 p{
  margin-bottom: 10px;
  margin-top: 10px;
  font-size: 120%;
  font-weight:bold;
  border-bottom: solid 1px #D4D4D4;
}

div#text11 p{
 padding-left: 11px;
 margin-left: 11px;
 margin-bottom: 5px;
 font-size: 120%;
}
div#text12 p{ 
 padding-left: 11px;
 margin-left: 11px;
 padding-left: 3em;
 text-indent: -2em;
 margin-bottom: 5px; 
 font-size: 120%;
}

div#text13 p{ 
text-indent: 1em;
}

table.formBox {
  /*display: block;*/
  width: 100%;
  margin-bottom: 20px;
  font-size: 120%;
  border: 1px solid #DBDBDB;
  border-top: none;
}
table.formBox th {
  vertical-align: top;
  padding: 18px 16px;
  width: 150px;
  /*width: 1%;
  white-space: nowrap;*/
  border-top: 1px solid #DBDBDB;
  background: #F5F5F5;
}
table.formBox th .require {
  padding: 2px 4px;
  margin-right: 5px;
  font-size: 90%;
  color: #FFFFFF;
  background: #F06E14;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
table.formBox td {
  vertical-align: middle;
  padding: 13px 20px;
  /*width: 479px;*/
  border-top: 1px solid #DBDBDB;
  border-left: 1px solid #DBDBDB;
}
table.formBox td label {
  margin-right: 10px;
}
table.formBox td .inputText, table.formBox td .inputTextS, table.formBox td .inputTextM, table.formBox td .inputTextL {
  height: 20px;
  background: #F8F8F8;
  border: 1px solid #AAA;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
table.formBox td .inputText {
  width: 55%;
  margin: 5px 15px 5px 5px;
}
table.formBox td .inputTextS, table.formBox td .inputTextM {
  width: 120px;
  margin: 0 15px 0 0;
}
table.formBox td .selectInner {
  position: relative;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
}
table.formBox td .selectInner span {
  /*margin-right: 10px;*/
}
table.formBox td .selectInner label {
  /*margin: 0 15px 0 5px;*/
  margin: 0 5px 0 5px;
}
table.formBox td .selectInner select {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  letter-spacing: normal;
  position: absolute;
  zoom: 1.1;
  z-index: 2;
  width: 80px;
  height: 23px;
  padding: 0;
  border: none;
  background: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
table.formBox td .selectInner .disp {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  background: url(/sic-front/images/common/arrow_list_down.gif) no-repeat 100% 0 #f7f7f7;
  width: 80px;
  height: 23px;
  line-height: 23px;
  padding: 0 2px;
  border: 1px solid #CCC;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
table.formBox td input[type="radio"] {
  position: relative;
  -webkit-appearance: button;
  appearance: button;
  width: 15px;
  height: 15px;
  margin: 0 8px 2px 0;
  content: "";
  background-color: #F8F8F8;
  border: 1px solid #AAA;
  *border: none;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  border-radius: 15px;
  vertical-align: middle;
  cursor: pointer;
  outline: none;
}
table.formBox td input[type="radio"]:checked:after {
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  content: "";
  width: 9px;
  height: 9px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a0a0a0), color-stop(100%, #606060));
  background-image: -webkit-linear-gradient(#a0a0a0, #606060);
  background-image: -moz-linear-gradient(#a0a0a0, #606060);
  background-image: -o-linear-gradient(#a0a0a0, #606060);
  background-image: linear-gradient(#a0a0a0, #606060);
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  -ms-border-radius: 9px;
  -o-border-radius: 9px;
  border-radius: 9px;
}
table.formBox td input[type="checkbox"],.choiceBtn input[type="checkbox"] {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  margin-right: 5px;
  -webkit-appearance: button;
  appearance: button;
  width: 15px;
  height: 15px;
  background-color: #F8F8F8;
  border: 1px solid #AAA;
  *border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
  cursor: pointer;
  outline: none;
}
table.formBox td input[type="checkbox"]:checked::after,.choiceBtn input[type="checkbox"]:checked::after {
  position: absolute;
  content: "";
  top: 0px;
  left: 3px;
  width: 4px;
  height: 8px;
  border-right: 2px solid #4A5F97;
  border-bottom: 2px solid #4A5F97;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
table.formBox td .roundBtn {
  padding: 4px 8px;
  font-size: 90%;
}
table.formBox td textarea {
  width: 100%;
  height: 100px;
  background: #F8F8F8;
  border: 1px solid #AAA;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.centerBtns {
  text-align: center;
  margin-bottom: 30px;
  overflow: hidden;
  *zoom: 1;
}


.example01 {
font-size: 83%;
display: block;
margin: 5px 0px 5px 23px;
}

.example02 {
font-size: 83%;
display: block;
margin: 5px 0px 5px 34px;
}

.example03 {
font-size: 83%;
display: block;
margin: 5px 0px 5px 3px;
}

.ilist li {
float: left;
}

.example04 {
margin: 5px;
padding-left: 12px;
  background: transparent url("/sic-front/images/common/marker_notes_li.gif") 0 0.3em no-repeat;
}



#mainContents .notesC01 {
margin-bottom: 40px;
background-color: #fff8e5;
border: solid 1px #fcf0d2;
font-size: 12px;
}

#mainContents .notesC01 dd {
padding: 14px 15px 11px 68px;
background: transparent url("/sic-front/static/contents/images/sitemap/index/marker_notesC01.gif") 11px 47% no-repeat;
}

#mainContents .link li {
font-size: 120%;
margin-bottom: 2px;
padding-left: 7px;
margin-left: 7px;
background: transparent url("/sic-front/images/common/marker_arw_r.gif") 0 0.6em no-repeat;
}
#mainContents .link li .lock {
margin-left: 5px;
margin-bottom: 6px;
}
.colsBox img {
float: none;
}

.twoColumnBox .colsBox {
background: none;
}

.twoColumnBox p {
font-size: 120%;
margin-bottom: 10px;
}

#mainContents dl dt {
padding-bottom: 2px;
color: #313131;
font-weight: bold;
font-size: 120%;
}

@media screen and (max-width: 640px){
  	
	.colsBox .pict {
		display: none;
	}
	
	.colsBox .pict01 {
		margin: 10px;
	}
	.oneColumnBox .img {
		padding-right: 10px;
		margin-bottom: 10px;
	}
	
	.section_wide {
		margin-bottom: 30px;
	}
	
	.circleTitle {
		padding-bottom: 5px;
	}
	
	.twoColumnBox, .threeColumnBox {
		margin-bottom: 0px;
	}
	
	.oneColumnBox .noFloat {
		width: auto;
	}
	
	.threeColumnBox .colsBox {
		width: 100%;
		height: auto;
	}

	.textBox2 {
		width: auto;
		float: left;
	}
	
	.lastParag {
		font-size: 14px;
	}
	
	.lastParag img {
		width: 100%;
		height: auto;
	}
	
	.lastParag .marker_b {
		width: 11px;
	}
	
	#pointUse .center img {
		width: 50%;
		height: auto;
	}
	
	.regularText {
		margin: 10px;
	}
	
	#btn_Right_2line, #btn_right_point {
		clear: both;
	}
	
	#btn_center_1line {
		width: 49%;
	}
	
	#btn_left_2line p, #btn_Right_2line p, #btn_center_1line p, #btn_center_point p, #btn_left_1line p, #btn_right_point p {
		padding-left: 10px;
		text-align: left;
		width: 170%;
	}
	
	#btn_right_point .btn a {
		margin-bottom: 20px;
	}
	
	.colorBackground {
		margin: 0px 10px 20px;
	}
	
	.colorBackgroundHalf {
		margin: 0px 10px 20px;
		width: auto;
	}

	.pointList {
		margin-left: 10px;
	}
	
	.pointArea .pointTabs {
		width: 94%;
		height: auto;
		margin-left: 10px;
	}
	
	.pointTabs li.pointGet, .pointTabs li.pointUse {
		width: 50%;
		height: auto;
	}
	
	.pointTabs li.pointGet img, .pointTabs li.pointUse img {
		width: 100%;
		height: auto;
	}
	
	.pointList .set {
		width: 98%;
		margin: 0px 5px 10px 5px;
	}
	
	.pointList .set .element {
		width: 48%;
		height: auto;
		padding-right: 5px;
	}

	.pointList .set .element img {
		width: 97%;
		height: auto;
	}

	.pointList .set .element p {
		width: 97%;
		height: auto;
		margin-bottom: 10px
	} 
	
	.menuArea .circleMenuArea .small {
		font-size: 12px;
	}
	
	/* tab */
	 .tab {
		width: 100%;
		max-width: 580px;
		margin: 0 auto;
	}
	.tab ul.getTab {
		overflow: visible;
	}
	.tab ul.getTab .getTab {
		background-image: url(/sic-front/static/contents/images/guide/F050201/point-sm-01.png);
		background-position: 0 0;
	}
   .char01 li.getTab1 {
   	margin-bottom: 0;
	width: 250px;
	height: 70px;
    }
	.char01 li {
		background-image: url(/sic-front/static/contents/images/guide/F080601/a.gif);
		background-position: 0 0;
		background-size: 100% auto;
	}
	.char02 li.getTab2 {
	margin-bottom: 0;
	width: 250px;
	height: 50px;
    }
	.char02 li {
		background-image: url(/sic-front/static/contents/images/guide/F080601/b.gif);
		background-position: 0 0;
		background-size: 100% auto;
	}
	.char03 li.getTab3 {
	margin-bottom: 0;
	width: 240px;
	height: 42px;
    }
	.char03 li {
		background-image: url(/sic-front/static/contents/images/guide/F080601/c.gif);
		background-position: 0 0;
		background-size: 100% auto;
	}
	.char04 li.getTab4 {
	margin-bottom: 0;
	width: 250px;
	height: 90px;
    }
	.char04 li {
		background-image: url(/sic-front/static/contents/images/guide/F080601/d.gif);
		background-position: 0 0;
		background-size: 100% auto;
	}
	.tab li.getTab, .tab li.useTab{
		width: 50%;
	}
	.tab li {
		float: left;
		margin-bottom: 0;
		height: 42px;
		background-size: 200% auto;
	}
	.tab ul.getTab .useTab {
		background-image: url(/sic-front/static/contents/images/guide/F050201/point-sm-01.png);
		background-position: 100% 0;
	}
	
	.tab ul.useTab .getTab {
		background-image: url(/sic-front/static/contents/images/guide/F050201/point-sm-02.png);
		background-position: 0 0;
	}
	.tab ul.useTab .useTab {
		background-image: url(/sic-front/static/contents/images/guide/F050201/point-sm-02.png);
		background-position: 100% 0;
	}

  .borderBox {
    /*border-bottom: none;*/
    margin: 5px 5px 10px;
  }
  .borderBox .innerContents {
    padding: 0 0 10px;
  }
  .borderBox .circleTitle0 {
    margin-bottom: 4px;
  }
  .borderBox .titleBox {
    position: relative;
    width: 100%;
  }
  .borderBox .titleBox .title {
    width: auto;
    font-size: 140%;
  }
  .borderBox .titleBox .title span {
    display: block;
  }
  .borderBox .titleBox .rightBtn {
    position: absolute;
    right: 5px;
    top: 10px;
  }
  .borderBox .scrollBox {
    height: 200px;
  }
  .borderBox .scrollBox p.innerText {
    padding-left: 30px;
    text-indent: -1em;
  }
  .contentsArea {
    position: static;
    width: 100%;
  }
  .contentsArea #contentsInnerArea {
    float: none;
    width: auto;
  }
  .contentsArea .menuArea {
    float: none;
    width: auto;
    margin-top: 0;
  }

  .borderBox2 {
    /*border-bottom: none;*/
    margin: 5px 5px 10px;
  }

div#text3 dd {
 height: auto!important;
 min-height: 0;
 margin-bottom: 0;
 padding: 0 0 0 20px;
 }
 
 
  table.formBox {
    display: block;
    width: auto;
    margin: 0 10px 20px;
  }
  table.formBox tbody, table.formBox tr {
    display: block;
    width: 100%;
  }
  table.formBox th {
    display: block;
    padding: 8px 10px;
    width: auto;
    font-size: 120%;
  }
  table.formBox th .require {
    font-size: 60%;
  }
  table.formBox td {
    display: block;
    width: auto;
    padding: 10px 12px;
    border-left: none;
    word-wrap: break-word;
    overflow: hidden;
    *zoom: 1;
  }
  table.formBox td label {
    /*margin-right: 10px;*/
  }
  table.formBox td.image {
    text-align: center;
  }
  /*table.formBox td .parag {
    display: block;
    margin-bottom: 10px;
  }*/
  table.formBox td .paragN {
    display: block;
  }
  table.formBox td .paragN2 {
	  margin-left: 4em;
  }
  table.formBox td .inputTextS, table.formBox td .inputTextM, table.formBox td .inputTextL {
    margin-right: 10px;
  }
  table.formBox td .inputTextM {
    width: 100px;
  }
  table.formBox td .inputTextS, table.formBox td .inputTextL {
    width: 130px;
  }
  table.formBox td .inputText {
    /*width: 210px;*/
  }
  table.formBox td .selectInner .month {
    /*float: left;
    margin-left: 34px;*/
  }
  table.formBox td .selectInner select {
    width: 50px;
  }
  table.formBox td .selectInner .disp {
    width: 50px;
  }
  table.formBox td input[type="checkbox"] {
    margin-left: 0;
  }
  table.formBox td textarea {
    float: left;
    width: 98%;
  }
  

  .ilist li {
float: none;
}

}
@media screen and (max-width:400px){
	.side {
		float:left;
		width: 60%;
	}
	.tab li.getTab, .tab li.useTab {
		height: 35px;
	}
	
}

